.ng-show{
	display:block;
}
.ng-hide{
	display:none!important;
}


.page-break{
	page-break-after: always
}


.aside-services{
	width: 350px!important;
}

.history-back {
	margin: 10px;
	padding: 6px 7px;
	background-color: #ffe082;
	border-radius: 3px;
}

.replaced-data{
	/*background-color: #efefef; c4f47d*/
	padding: 1px 5px;
	font-weight: bold;
	border-radius: 3px;
}

.cursor{
	cursor: pointer;
}

.control-label, label{
	width:100%;
	font-weight: normal;
	font-size: 12px;
}

thead td{
	font-weight: bold;
}

#nup-question fieldset.form-group{
	padding: 3px 10px 7px;
	border-bottom:1px solid #f0f4f8;
	border-top:1px solid #e0e4e8;
	margin-bottom: 0;
}
#nup-question fieldset.form-group label.control-label > span{
	color:#7d7e7f;
}

#nup-question h4, #nup-question h5{
	padding:10px;
	color:#000;
	font-weight:500;
}

#nup-question h5{
	font-size: 15px;
}

.my-messages {
	transition: 1s linear all;
}
.help-block{
	margin-bottom: 10px;
}

li.title{
	padding: 3px 0;
}
li.title:nth-child(odd) {
	background-color: #fcfdfe;
}

li.title:first-child {
	background-color: unset;
	border-bottom: 2px solid #efefef;
}

li.title:hover{
	background-color: #efefef;
}
li.title > ol {
	margin-bottom: 5px;
}

.delete {
	cursor:pointer;
}

.form-control {
	padding: 6px;
	border-radius: 3px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
	padding-right: 10px;
	padding-left: 10px;
}

.row {
	margin-right: -10px;
	margin-left: -10px;
}

h5{
	font-size: 15px;
	font-weight: 600;
}

#nup p{
	text-indent: 15px;
}
.example{
	border: 1px solid #dfdfdf;
	padding: 10px;
	border-radius: 3px;
	background-color: #fffff6;
	margin-bottom: 10px;
}

.example .h5{
	font-weight: bold;
}

.attention {
	background-color: rgba(213, 0, 0, .1);
}
.warning {
	background-color: rgba(255, 214, 0, .1);
}

.arrow.left.arrow-light {
	top: 50%;
	left: -8px;
	margin-top: -8px;
	border-left-width: 0;
	border-right-color: transparent;
}
.arrow.left.arrow-light:after {
	content: " ";
	left: 1px;
	border-left-width: 0;
	border-right-color: #f2f4f8;
	bottom: -7px;
}

ol.with-parentheses {
	counter-reset: myCounter;
	list-style: none;
}

ol.with-parentheses > li::before {
	content: counter( myCounter ) ') ';
	counter-increment: myCounter;
}
